@media (min-width: 320px) {
    html {
        font-size: 100%; 
    }
}
@media (min-width: 360px) {
    html {
        font-size: 112.5%;
    }
}
@media (min-width: 384px) {
    html {
        font-size: 120%;
    }
}
@media (min-width: 400px) {
    html {
        font-size: 125%;
    }
}
@media (min-width: 540px) {
    html {
        font-size: 168.75%;
    }
}
@media (min-width: 600px) {
    html {
        font-size: 187.5%;
    }
}
@media (min-width: 640px) {
    html {
        font-size: 200%;
    }
}
@media (min-width: 720px) {
    html {
        font-size: 225%;
    }
}
@media (min-width: 768px) {
    html {
        font-size: 100%;
    }
}
html {
	font-size: calc(100vw / 320 * 16);
}


html,div,ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,img,form,embed,label{margin:0;padding:0;border:0;font-weight:normal;}
body{background:#000;overflow:hidden;}
*, *:before, *:after {
	-moz-box-sizing: border-box;		/* Firefox 1, probably can drop this */
	-webkit-box-sizing: border-box;	/* Safari 3-4, also probably droppable */
	box-sizing: border-box;			/* Everything else */
}
a {text-decoration: none;}
input {outline: 0;}
img {
    border:none;display: block;
}
ul {
	list-style: none;
	margin: 0;padding: 0;
}

.fl {float:left;}
.fr {float:right;}
.pos-rel {
    position: relative;
}
.cls {clear:both; line-height:0px!important; height:0px!important;font-size:0px!important;} 


/* ==== 页面容器样式开始{{{ ==== */
#page1{background:url(../images/page1_bg.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;}
#page2{background:url(../images/page2_bg.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;}
#page3{background:url(../images/page3_bg.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;}
#page4{background:url(../images/page4_bg.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;}
#page5{background:url(../images/page5_bg.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;}
#page6{background:url(../images/page6_bg.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;}
.section img{position:absolute;}
.btn_moveTo{
	background-size:9.375rem 2.1875rem;-webkit-background-size:9.375rem 2.1875rem;cursor:pointer;display:block;height:2.3875rem;width:9.875rem; margin-left:-4.6875rem;position:absolute;left:50%;bottom:2rem;text-align:center;
}
.downico{
	left:2.8125rem;
	animation:pulse2 0.5s ease-in 0.5s infinite alternate;
	-webkit-animation:pulse2 0.5s ease-in 0.5s infinite alternate;
	-moz-animation:pulse2 0.5s ease-in 0.5s infinite alternate;position:absolute;left:50%;bottom:1rem;margin-left:-10px;
}
@keyframes pulse2{
	0%{-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
	50%{-webkit-transform:scale3d(1.05,1.05,1.05);-ms-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
	100%{-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@-webkit-keyframes pulse2{
	0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
	50%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
	100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@-moz-keyframes pulse2{
	0%{-moz-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
	50%{-moz-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
	100%{-moz-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
/*page1*/
.pg1_img1{left:2.8375rem;top:3.75rem;width:14.25rem; display:none;}
.pg1_img2{left:3.7375rem;top:6rem;width:12.525rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.pg1_img3{left:3.7375rem;top:7.425rem;width:12.525rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.8s;-webkit-animation-delay:0.8s;}
.pg1_img4{left:3.7375rem;top:8.925rem;width:12.525rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1s;-webkit-animation-delay:1s;}
.pg1_img5{left:5.8rem;bottom:1.625rem;width:8.375rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1.2s;-webkit-animation-delay:1.2s;}
/*page2*/
.pg2_img1{left:5.3375rem;top:3.75rem;width:9.25rem; display:none;}
.pg2_img2{left:3.9375rem;top:6rem;width:12.025rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.pg2_img3{left:3.9375rem;top:7.425rem;width:12.025rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.8s;-webkit-animation-delay:0.8s;}
.pg2_img4{left:3.9375rem;top:8.925rem;width:12.025rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1s;-webkit-animation-delay:1s;}
.pg2_img5{left:5.8rem;bottom:1.625rem;width:8.375rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1.2s;-webkit-animation-delay:1.2s;}
/*page3*/
.pg3_img1{left:4.8375rem;top:3.75rem;width:10.25rem; display:none;}
.pg3_img2{left:3.9375rem;top:6rem;width:12.125rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.pg3_img3{left:4.0375rem;top:7.425rem;width:11.525rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.8s;-webkit-animation-delay:0.8s;}
.pg3_img4{left:5.8rem;bottom:1.625rem;width:8.375rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1s;-webkit-animation-delay:1s;}
/*page4*/
.pg4_img1{left:6.2375rem;top:3.75rem;width:7.45rem; display:none;}
.pg4_img2{left:5.4375rem;top:6rem;width:9.125rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.pg4_img3{left:5.4375rem;top:7.425rem;width:9.125rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.8s;-webkit-animation-delay:0.8s;}
.pg4_img4{left:5.4375rem;top:8.925rem;width:9.125rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1s;-webkit-animation-delay:1s;}
.pg4_img5{left:5.8rem;bottom:1.625rem;width:8.375rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1.2s;-webkit-animation-delay:1.2s;}
/*page5*/
.pg5_img1{left:7.3375rem;top:3.75rem;width:5.25rem; display:none;}
.pg5_img2{left:6.675rem;top:6rem;width:6.525rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.pg5_img3{left:6.675rem;top:7.425rem;width:6.525rem; display:none; animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.8s;-webkit-animation-delay:0.8s;}
.pg5_img4{left:5.8rem;bottom:1.625rem;width:8.375rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1s;-webkit-animation-delay:1s;}
/*page6*/
.pg6_img1{left:6.4375rem;top:3.75rem;width:7.25rem; display:none;}
.pg6_img2{left:4.2375rem;top:6rem;width:11.125rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.pg6_img3{left:4.2375rem;top:7.425rem;width:11.525rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:0.8s;-webkit-animation-delay:0.8s;}
.pg6_img4{left:5.8rem;bottom:1.625rem;width:8.375rem; display:none;animation-duration:1s;-webkit-animation-duration:1s;animation-delay:1s;-webkit-animation-delay:1s;}


@media (max-height: 550px) {
	.pg1_img5{left:6rem;bottom:1.625rem;width:8rem; display:none;}
	.pg2_img5{left:6rem;bottom:1.625rem;width:8rem; display:none;}
	.pg3_img4{left:6rem;bottom:1.625rem;width:8rem; display:none;}
	.pg4_img5{left:6rem;bottom:1.625rem;width:8rem; display:none;}
	.pg5_img4{left:6rem;bottom:1.625rem;width:8rem; display:none;}
	.pg6_img4{left:6rem;bottom:1.625rem;width:8rem; display:none;}
}

/* 播放器 */
.mscBtn{
	background:url(../images/icon_music.png) no-repeat; background-size:100% 100%;-webkit-background-size:100% 100%;
	display:block;height: 1.625rem;width: 1.625rem;z-index: 99; position:absolute;bottom: 0.625rem;right:0.625rem;
	animation: 9.5s linear 0s normal none infinite rotate;
	-webkit-animation:9.5s linear 0s normal none infinite rotate;
}
.mscBtn_stop{
	background:url(../images/icon_music_stop.png) no-repeat; background-size:100% 100%;-webkit-background-size:100% 100%;
	display:block;height: 1.625rem;width: 1.625rem;z-index: 99; position:absolute;bottom: 0.625rem;right:0.625rem;
}
@-webkit-keyframes rotate{
	from{-webkit-transform:rotate(0deg)}
	to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{
	from{-moz-transform:rotate(0deg)}
	to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate{
	from{-ms-transform:rotate(0deg)}
	to{-ms-transform:rotate(360deg)}
}
@-o-keyframes rotate{
	from{-o-transform:rotate(0deg)}
	to{-o-transform:rotate(360deg)}
}
/* }}} */


